古いバージョンのPHP [2008/07/25]

古いバージョンのPHPが欲しい時がたまにある。
その度にリンク先を探すのが面倒なのでメモ。

⇒ Unsupported Historical Releases